Subject: Ticket Assigned - Re: Your order invoice is attached
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 10:55:41 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order invoice is attached Hello,

I just want to let you know (Kulltorp Chest of 5-Drawers) which I bought
last year is not fixed properly, when we started to use the same drawers
came out falling one by one. I tried to fix that by myself , but luck
didn't work, I have infants in my home. I'm afraid maybe this product will
fall down anytime.

Please help me out to solve this as soon as possible.

On Sat, Feb 15, 2020 at 7:20 PM Home Box <[email-masked]> wrote:

> Invoice for Order number 9769398279
> 
> <https://www.homeboxstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
> <https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone
> <https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Living
> <https://www.homeboxstores.com/ae/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Dining
> <https://www.homeboxstores.com/ae/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Bedroom
> <https://www.homeboxstores.com/ae/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Kids
> <https://www.homeboxstores.com/ae/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Bathroom
> <https://www.homeboxstores.com/ae/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Kitchen
> <https://www.homeboxstores.com/ae/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Furniture
> <https://www.homeboxstores.com/ae/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Home
> Dècor
> <https://www.homeboxstores.com/ae/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Hi Mohammed Amjad,
>
> Thank you for shopping with us. We hope you enjoy what you've bought.
> Your order invoice is attached with this email.
> Feel free to get in touch with us if you need any further assistance.
> 
> Need help? Get in touch
>
>  <http://[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homeboxstores>
>
> *Connect with us* on your favourite social network.
>
> *Call us on 800-HOMEBOX (800-4663269).*
> Saturday - Thursday, 9 AM - 6 PM.
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.homeboxstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.homeboxstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215766